Honeywell Mobility Edge Mobile Computer CT47 on Android 13

Certificate details

Status active
Valid from 07.04.2025
Valid until 07.04.2027
Scheme 🇺🇸 US
Manufacturer Honeywell International Inc.
Category Mobility
Security level N/A
Protection profiles

Certificate

Extracted keywords

Protocols
TLS

Certificates
CCEVS-VR-VID11553-2025
Evaluation facilities
Gossamer Security

Certification report

Extracted keywords

Symmetric Algorithms
AES
Protocols
TLS, IPsec, VPN
Libraries
BoringSSL

Trusted Execution Environments
TEE
Vendor
Qualcomm

Security Functional Requirements (SFR)
FAU_GEN.1
Certificates
CCEVS-VR-VID11553-2025
Evaluation facilities
Gossamer Security

Frontpage

Certified item ## Honeywell International Inc. Honeywell Mobility Edge Mobile Computer CT47 on Android 13
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, AES-128, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512, CMAC
Asymmetric Algorithms
ECDH, ECDHE, ECDSA, ECC
Hash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256, scrypt
Schemes
MAC, Key Exchange
Protocols
TLS, TLS 1.1, TLS 1.2, IPsec, VPN
Randomness
DRBG, RBG
Libraries
BoringSSL
Elliptic Curves
P-384, P-256, P-521, secp256r1, secp384r1
Block cipher modes
ECB, CBC, CTR, CFB, OFB, GCM, CCM, XEX, XTS
TLS cipher suites
TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_128_CBC_SHA

Trusted Execution Environments
TEE
Vendor
Qualcomm

Claims
OE.CONFIG, OE.DATA_PROPER_USER, OE.NO_TOE_BYPASS, OE.NOTIFY, OE.PRECAUTION, OE.TRUSTED_ADMIN
Security Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_TSU_EXT, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FCS_WPA_EXT, FCS_TLSS_EXT.1.1, FCS_RBG_EXT.1, FCS_COP.1, FCS_CKM.1, FCS_CKM_EXT.4.1, FCS_CKM, FCS_COP, FCS_STG_EXT.2, FCS_STG_EXT.2.1, FCS_CKM_EXT.8, FCS_CKM_EXT.4, FCS_CKM_EXT.3, FCS_TLSC_EXT.1, FCS_TLSC_EXT, FCS_STG_EXT.1, FDP_ACC.1, FDP_UPC_EXT.1, FDP_DAR_EXT.1, FDP_ACF_EXT.1.2, FIA_UAU.5.1, FIA_PMG_EXT.1, FIA_AFL_EXT.1, FIA_UAU_EXT.2.1, FIA_UAU_EXT.2, FMT_SMF_EXT.1, FMT_SMF.1, FMT_MOF_EXT.1, FTP_ITC_EXT.1.1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11553-2025

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product Honeywell Mobility Edge Mobile Computer CT47 on Android 13
Id CCEVS-VR-VID11553-2025
URL https://www.niap-ccevs.org/products/11553
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11553/
Certification Date 07.04.2025
Expiration Date —
Category Mobility
Categories
  • Mobility
Vendor Honeywell International Inc.
Evaluation Facility Gossamer Security Solutions
Scheme US
Cert Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34010
Target Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34011
Report Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34012

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Mobility",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11553-ci.pdf",
  "dgst": "35379543225faed8",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11553-2025",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TSU_EXT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "13"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "593b939921a117e0",
        "51729b94f0ac139f",
        "c40ae795865a0dba",
        "83014eb399a802f3"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11553/",
      "categories": [
        "Mobility"
      ],
      "category": "Mobility",
      "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34010",
      "certification_date": "2025-04-07",
      "evaluation_facility": "Gossamer Security Solutions",
      "expiration_date": null,
      "id": "CCEVS-VR-VID11553-2025",
      "product": "Honeywell Mobility Edge Mobile Computer CT47 on Android 13",
      "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34012",
      "scheme": "US",
      "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34011",
      "url": "https://www.niap-ccevs.org/products/11553",
      "vendor": "Honeywell International Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Honeywell International Inc.",
  "manufacturer_web": "https://www.honeywellaidc.com",
  "name": "Honeywell Mobility Edge Mobile Computer CT47 on Android 13",
  "not_valid_after": "2027-04-07",
  "not_valid_before": "2025-04-07",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11553-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11553-2025": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Producer": "WeasyPrint 62.3",
      "/Title": "VID11553-FINAL CERT",
      "pdf_file_size_bytes": 136549,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11553-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "## Honeywell International Inc. Honeywell Mobility Edge Mobile Computer CT47 on Android 13",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11553-2025": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "BoringSSL": {
          "BoringSSL": 1
        }
      },
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 9
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "other": {
          "TEE": 1
        }
      },
      "tls_cipher_suite": {},
      "vendor": {
        "Qualcomm": {
          "Qualcomm": 1
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "comptont",
      "/CreationDate": "D:20250418131742-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20250418131742-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "pdf_file_size_bytes": 327075,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.kb.cert.org/vuls/",
          "https://web.nvd.nist.gov/view/vuln/search"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 16
    },
    "st_filename": "st_vid11553-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 3
          },
          "ECDH": {
            "ECDH": 5,
            "ECDHE": 2
          },
          "ECDSA": {
            "ECDSA": 10
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "OE": {
          "OE.CONFIG": 1,
          "OE.DATA_PROPER_USER": 1,
          "OE.NOTIFY": 1,
          "OE.NO_TOE_BYPASS": 1,
          "OE.PRECAUTION": 1,
          "OE.TRUSTED_ADMIN": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1,
          "ADV_FSP.1": 9
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 16,
          "AGD_PRE": 1,
          "AGD_PRE.1": 11
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 4,
          "ALC_CMS": 1,
          "ALC_CMS.1": 9,
          "ALC_TSU_EXT": 2,
          "ALC_TSU_EXT.1": 7
        },
        "ATE": {
          "ATE_IND": 1,
          "ATE_IND.1": 5
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 9
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 1,
          "FAU_GEN.1.1": 1
        },
        "FCS": {
          "FCS_CKM": 4,
          "FCS_CKM.1": 4,
          "FCS_CKM_EXT.3": 1,
          "FCS_CKM_EXT.4": 3,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_CKM_EXT.8": 1,
          "FCS_COP": 19,
          "FCS_COP.1": 2,
          "FCS_RBG_EXT.1": 10,
          "FCS_STG_EXT.1": 1,
          "FCS_STG_EXT.2": 2,
          "FCS_STG_EXT.2.1": 1,
          "FCS_TLSC_EXT": 1,
          "FCS_TLSC_EXT.1": 1,
          "FCS_TLSS_EXT.1.1": 1,
          "FCS_WPA_EXT": 1
        },
        "FDP": {
          "FDP_ACC.1": 3,
          "FDP_ACF_EXT.1.2": 1,
          "FDP_DAR_EXT.1": 1,
          "FDP_UPC_EXT.1": 1
        },
        "FIA": {
          "FIA_AFL_EXT.1": 1,
          "FIA_PMG_EXT.1": 2,
          "FIA_UAU.5.1": 2,
          "FIA_UAU_EXT.2": 1,
          "FIA_UAU_EXT.2.1": 3
        },
        "FMT": {
          "FMT_MOF_EXT.1": 1,
          "FMT_SMF.1": 1,
          "FMT_SMF_EXT.1": 1
        },
        "FTP": {
          "FTP_ITC_EXT.1.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 3
        },
        "CCM": {
          "CCM": 5
        },
        "CFB": {
          "CFB": 1
        },
        "CTR": {
          "CTR": 1
        },
        "ECB": {
          "ECB": 1
        },
        "GCM": {
          "GCM": 7
        },
        "OFB": {
          "OFB": 1
        },
        "XEX": {
          "XEX": 1
        },
        "XTS": {
          "XTS": 5
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "BoringSSL": {
          "BoringSSL": 27
        }
      },
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 2
        },
        "TLS": {
          "TLS": {
            "TLS": 71,
            "TLS 1.1": 2,
            "TLS 1.2": 2
          }
        },
        "VPN": {
          "VPN": 18
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 10
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 8,
          "P-384": 8,
          "P-521": 4,
          "secp256r1": 3,
          "secp384r1": 2
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 3
          },
          "SHA2": {
            "SHA-256": 9,
            "SHA-384": 3,
            "SHA-512": 2,
            "SHA256": 1
          }
        },
        "scrypt": {
          "scrypt": 3
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 10
        },
        "RNG": {
          "RBG": 10
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 180-4": 3,
          "FIPS 186-4": 6,
          "FIPS 197": 5,
          "FIPS 198-1": 3,
          "FIPS PUB 186-4": 4,
          "FIPS PUB 197": 2
        },
        "NIST": {
          "NIST SP 800-38A": 1,
          "NIST SP 800-38C": 1,
          "NIST SP 800-38D": 1,
          "NIST SP 800-38E": 1,
          "NIST SP 800-38F": 1,
          "NIST SP 800-57": 1,
          "SP 800-108": 4,
          "SP 800-38A": 6,
          "SP 800-38B": 1,
          "SP 800-38C": 1,
          "SP 800-38D": 1,
          "SP 800-38E": 2,
          "SP 800-38F": 1,
          "SP 800-56A": 1,
          "SP 800-56B": 1,
          "SP 800-90A": 2
        },
        "RFC": {
          "RFC 2818": 2,
          "RFC 3394": 2,
          "RFC 4346": 1,
          "RFC 5216": 1,
          "RFC 5246": 3,
          "RFC 5280": 3,
          "RFC 5288": 4,
          "RFC 5289": 8,
          "RFC 5746": 1,
          "RFC 6125": 1,
          "RFC 6960": 1
        },
        "X509": {
          "X.509": 17
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 27,
            "AES-128": 1,
            "AES-256": 16
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 1,
            "HMAC": 6,
            "HMAC-SHA-256": 4,
            "HMAC-SHA-384": 2,
            "HMAC-SHA-512": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "other": {
          "TEE": 10
        }
      },
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 2
        }
      },
      "vendor": {
        "Qualcomm": {
          "Qualcomm": 4
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Raymond Smoley",
      "/CreationDate": "D:20250418133113-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20250418133113-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "pdf_file_size_bytes": 1104151,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://globalplatform.org/",
          "mailto:[email protected]",
          "https://www.honeywell.com/us/en/product-security",
          "https://source.android.com/devices/architecture/kernel/modular-kernels#core-kernel-requirements",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=9904",
          "https://developer.android.com/reference/javax/net/ssl/SSLSocket",
          "http://infocenter.arm.com/help/index.jsp?topic=/com.arm.doc.ddi0487a.f/index.html",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=35363",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=35364",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=39113",
          "https://source.android.com/setup/contribute/report-bugs",
          "http://www.wi-fi.org/certification",
          "https://developer.android.com/reference/javax/net/ssl/HttpsURLConnection",
          "https://source.android.com/devices/tech/security/index.html",
          "https://developer.android.com/reference/android/security/keystore/KeyGenParameterSpec.Builder#setUnlockedDeviceRequired(boolean)",
          "http://developer.android.com/reference/android/bluetooth/package-summary.html",
          "https://developer.android.com/reference/android/security/keystore/KeyGenParameterSpec.Builder#setUserAuthenticationRequired(boolean)",
          "https://developer.android.com/reference/android/app/admin/SecurityLog#constants_1",
          "https://developer.android.com/reference/android/app/admin/SecurityLog.SecurityEvent",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=13229",
          "https://developer.android.com/reference/packages",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=13230",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=39071"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 72
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_BT_V1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_WLANC_v1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_MDF_V3.3.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11553-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11553-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "693f41ab3f7429590db6bcf362d266f28c4407f5952ceece435ffdad3356aef7",
      "source_hash": "16f2b805be08514c0ebd8702c9ca4d724f7db4518e021461b4349e7ce9284907",
      "txt_hash": "f445d66998c2bbc5e081d47d7fc8c13b809c0a8b25d47607c0ea20cf92dcd9ec"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "5c1d163b29318c323684ff6cb509fd6e74484ce6458d96591bc89b9d3fd8a4d4",
      "source_hash": "4af5b0536bce01d28747b63dcf851982e209f37102f7c7afb5f3d2c62e431594",
      "txt_hash": "e6e098b3891f21ca40e876ba412a6986f9a10bf98d865d4f91c39c633c1a50d3"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "0e147b74def6bbb2f29e6ea1af9789c29c871ed9b524a11001d9edf49d496002",
      "source_hash": "e74df12b72521868faebe8905c99e729b46613265c230a1e07e305a75dae8c52",
      "txt_hash": "e343cfd7723b1655280dd37c8ebc5ad671c016efa3c87d0e0f040aa48ddfe1f1"
    }
  },
  "status": "active"
}